postgresql-10-pgmemcache_2.3.0-4_i386.deb


Advertisement

Description

postgresql-10-pgmemcache - PostgreSQL interface to memcached

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename postgresql-10-pgmemcache_2.3.0-4_i386.deb
Package name postgresql-10-pgmemcache
Package version 2.3.0
Package release 4
Package architecture i386
Package type deb
Category universe/database
Homepage http://pgfoundry.org/projects/pgmemcache/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 17.89 KB
Installed size 71.00 KB
pgmemcache is an extension for PostgreSQL that provides an API to
memcached through user-defined functions.
memcached is a high-performance, distributed memory object caching
system, generic in nature, but originally intended for use in
speeding up dynamic web applications by alleviating database load.

Alternatives

Package Version Architecture Repository
postgresql-10-pgmemcache_2.3.0-4_amd64.deb 2.3.0 amd64 Ubuntu Universe
postgresql-10-pgmemcache - - -

Requires

Name Value
libc6 >= 2.4
libmemcached11 -
libsasl2-2 -
postgresql-10 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package postgresql-10-pgmemcache_2.3.0-4_i386.deb
Source Package pgmemcache

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postgresql-10-pgmemcache deb package:
    # sudo apt-get install postgresql-10-pgmemcache

Files

Path
/usr/lib/postgresql/10/lib/pgmemcache.so
/usr/share/doc/postgresql-10-pgmemcache/README.rst.gz
/usr/share/doc/postgresql-10-pgmemcache/changelog.Debian.gz
/usr/share/doc/postgresql-10-pgmemcache/copyright
/usr/share/postgresql/10/extension/pgmemcache--2.0--2.1.sql
/usr/share/postgresql/10/extension/pgmemcache--2.1--2.1.1.sql
/usr/share/postgresql/10/extension/pgmemcache--2.1.1--2.1.2.sql
/usr/share/postgresql/10/extension/pgmemcache--2.1.2--2.2.0.sql
/usr/share/postgresql/10/extension/pgmemcache--2.2.0--2.3.0.sql
/usr/share/postgresql/10/extension/pgmemcache--2.3.0.sql
/usr/share/postgresql/10/extension/pgmemcache--unpackaged--2.0.sql
/usr/share/postgresql/10/extension/pgmemcache.control

Changelog

2017-09-27 - Christoph Berg <christoph.berg@credativ.de>
pgmemcache (2.3.0-4) unstable; urgency=medium
* Team upload with PostgreSQL 10 support.
2016-09-27 - Christoph Berg <myon@debian.org>
pgmemcache (2.3.0-3) unstable; urgency=medium
* Upload with 9.6 support.
2016-01-11 - Christoph Berg <christoph.berg@credativ.de>
pgmemcache (2.3.0-2) unstable; urgency=medium
* Reupload to unstable with 9.5 support.
* Rewrite rules to use "pg_buildext loop".
* debian/tests/installcheck: Drop privileges when running as root.
2015-04-26 - Christoph Berg <myon@debian.org>
pgmemcache (2.3.0-1) unstable; urgency=medium
* New upstream release.
2014-10-14 - Christoph Berg <myon@debian.org>
pgmemcache (2.2.0-1) unstable; urgency=medium
* New upstream release.
* Upstream merged our testsuite, porting it to run as non-root, update the
autopkgtest files for that.
2014-07-27 - Christoph Berg <myon@debian.org>
pgmemcache (2.1.2-3) unstable; urgency=medium
* B-D on pg-common 158 to build against 9.4.
2014-05-08 - Christoph Berg <christoph.berg@credativ.de>
pgmemcache (2.1.2-2) unstable; urgency=medium
* Import cb06b448c534ac99ddd08f264e6f86162ddd6b72 from upstream:
correct free function for memcached_stat_get_value (Closes: #742493)
2014-03-13 - Christoph Berg <christoph.berg@credativ.de>
pgmemcache (2.1.2-1) unstable; urgency=medium
* New release on Github.
* Update watch file to point at Github.
* Support PostgreSQL 9.1+, we need extensions.
* Install README and NEWS (as changelog).
* Add autopkgtest support.
* Set Maintainer to the mailing list, add myself to Uploaders with Marco's
permission, thanks!
2013-09-15 - Marco Nenciarini <mnencia@debian.org>
pgmemcache (2.0.6-2) unstable; urgency=low
* [74b3c34] Install files in debian/rules instead of using one static
.install file per PostgreSQL version
* [89341af] Update debian/pgversions to include recent PostgreSQL releases
* [42ae7f7] Canonicalize Vcs-* fields in debian/control
* [e25b4d2] Bump Standards-Version to 3.9.4
2012-03-13 - gregor herrmann <gregoa@debian.org>
pgmemcache (2.0.6-1.1) unstable; urgency=low
* Non-maintainer upload.
* Fix "FTBFS with libmemcached-dev-1.0.3-1": add patch
libmemcached-1.0.patch from Michael Fladischer; make build dependency on
libmemcached-dev versioned. (Closes: #658405)

See Also

Package Description
postgresql-10-pgmp_1.0.2-5_i386.deb arbitrary precision integers and rationals for PostgreSQL 10
postgresql-10-pgq-node_3.2.5-1_all.deb Cascaded queueing on top of PgQ
postgresql-10-pgq3_3.2.6-7_i386.deb Generic queue for PostgreSQL
postgresql-10-pgrouting-doc_2.5.2-1build1_all.deb Routing functionality support for PostgreSQL/PostGIS (Documentation)
postgresql-10-pgrouting-scripts_2.5.2-1build1_all.deb Routing functionality support for PostgreSQL/PostGIS - SQL scripts
postgresql-10-pgrouting_2.5.2-1build1_i386.deb Routing functionality support for PostgreSQL/PostGIS
postgresql-10-pgtap_0.97.0-3ubuntu1_all.deb Unit testing framework extension for PostgreSQL 10
postgresql-10-pldebugger_1.0-3-g71ac998-1_i386.deb PostgreSQL pl/pgsql Debugger API
postgresql-10-pllua_1.1.0-2_i386.deb Lua procedural language for PostgreSQL 10
postgresql-10-plproxy_2.8-1_i386.deb database partitioning system for PostgreSQL 10
postgresql-10-plr_8.3.0.17-3_i386.deb Procedural language interface between PostgreSQL and R
postgresql-10-plsh_1.20171014-1_i386.deb PL/sh procedural language for PostgreSQL 10
postgresql-10-plv8_1.4.10.ds-2_i386.deb Procedural language interface between PostgreSQL and JavaScript
postgresql-10-postgis-2.4-scripts_2.4.3+dfsg-4_all.deb Geographic objects support for PostgreSQL 10 -- SQL scripts
postgresql-10-postgis-2.4_2.4.3+dfsg-4_i386.deb Geographic objects support for PostgreSQL 10
Advertisement
Advertisement